Log in to reply
 

Errors with WinRAR



  • When i downloaded a pair of mods (One of them were Menyoo and the other was Overhauled trains) both mods came up with errors. One said "Outdated Archive" and the other said "Missing or damaged Archive" Does anybody have a fix for my issue?


  • MODERATOR

    1. Check in the comments of the mod pages to see if anyone else is getting these problems. If they are, it's the author's fault.
    2. WinRAR could be messed up. Try 7-zip.
    3. The archives could have been downloaded incorrectly, which would create that corrupted error message. If all else fails, redownload them.


  • Try updating winrar



  • @Reacon said in Errors with WinRAR:

    Try updating winrar

    This appears to be the the most logical thing to do.



  • @meimeiriver said in Errors with WinRAR:

    @Reacon said in Errors with WinRAR:

    Try updating winrar

    This appears to be the the most logical thing to do.

    I know right lol


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.